path: /build/build/virtualbox-modules-kernel-5.10-7.0.14.161095+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - epro list && emerge -j ${JOBS} app-emulation/virtualbox-modules -pv -t
  - |
    emerge -j ${JOBS} app-emulation/virtualbox-modules
  - |
    eval 'rm -rf /virtualbox-modules || true' && mkdir /virtualbox-modules && \
    luet-portage --dir /virtualbox-modules app-emulation/virtualbox-modules
  - for i in /virtualbox-modules/lib/modules/5.10.210-macaroni/misc/*.ko ; do xz -z
    ${i} ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b1b53f9cc94d114db94defe9ca7051455583e2c022d3447d510eaab48d118ee7
  package:
    name: virtualbox-modules
    version: 7.0.14.161095+1
    category: kernel-5.10
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.10
    provides:
    - name: virtualbox-modules
      version: '>=0'
      category: app-emulation
    annotations:
      kernel_module: true
    buildtimestamp: 2024-02-28 14:18:16.695030833 +0000 UTC m=+475.099708528
    labels:
      emerge.packages: app-emulation/virtualbox-modules
      kernel.suffix: macaroni
      kernel.version: 5.10.210
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/modprobe.d/
  - ^/usr/lib/modules-load.d/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4c8f022b1650d09d6434d1aceda0e8a77efe163113729685f54598006fedc33f
compressiontype: zstd
files:
- lib/modules/5.10.210-macaroni/misc/vboxdrv.ko.xz
- lib/modules/5.10.210-macaroni/misc/vboxnetadp.ko.xz
- lib/modules/5.10.210-macaroni/misc/vboxnetflt.ko.xz
package_cacheimage: ""
runtime:
  name: virtualbox-modules
  version: 7.0.14.161095+1
  category: kernel-5.10
  requires:
  - name: virtualbox-common
    version: '>=0'
    category: kernel
  provides:
  - name: virtualbox-modules
    version: '>=0'
    category: app-emulation
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-emulation/virtualbox-modules
    kernel.suffix: macaroni
    kernel.version: 5.10.210
